MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000312Hall D OnlineMonitoringpublic2013-03-21 14:072014-11-30 08:35
Reporterwolin 
Assigned Todavidl 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000312: Develop JANA-based farm process
DescriptionJANA-based processes will run on the monitoring/L3 farm. A JANA variant suitable for online use must be designed and written.
Additional InformationE.g. it must incorporate cMsg and ET.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks8
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships

-  Notes
(0000529)
wolin (administrator)
2013-06-13 14:27

Vardan and I agreed to start by using the CodaObject framework for command/control. This will need to be incorporated into hd_online, along with cMsg, evio, et, etc.
(0000597)
davidl (administrator)
2014-11-30 08:35

This was done some time ago (hdmon program).

- Issue History
Date Modified Username Field Change
2013-03-21 14:07 wolin New Issue
2013-03-21 14:07 wolin Work by outside group for Hall D => No
2013-03-21 14:07 wolin Estimated man-weeks => 8
2013-03-21 14:07 wolin Percentage complete => 0
2013-03-21 14:07 wolin Actual man-weeks => 0
2013-06-13 14:26 wolin Status new => assigned
2013-06-13 14:26 wolin Assigned To => wolin
2013-06-13 14:26 wolin Assigned To wolin => davidl
2013-06-13 14:27 wolin Note Added: 0000529
2014-11-30 08:35 davidl Note Added: 0000597
2014-11-30 08:35 davidl Status assigned => resolved
2014-11-30 08:35 davidl Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker